{% block content %}
    <h1>Create a partition in {{data.disk}}.</h1>
    <p><span style="white-space: pre-line">{{data.stdout}}</span></p>
    {% if 'Created a new partition' in data.stdout %}
    <p>Succeed.</p>
    {% else %}
    <form action="{{ current_name }}" method="post">
        {% csrf_token %}
        <label for="your_name">{{data.label}}</label>
        <input id="partition" type="text" name="input" value="{{ current_name }}">
        <input type="submit" value="OK">
    </form>
    {% endif %}
    <p><a href="/">back</a></p>
{% endblock %}
